<div *ngFor="let f of comunicationService.films" class="film rounded">
  <div class="row" (click)="viewDetails(f.url)">
    <div class="col-lg-6" >
        <img src="assets/img/films/{{f.title}}.jpeg" class="rounded-left">
    </div>
    <div class="col-lg-6">
      <p class="title">
        {{f.title}}
      </p>
      <p class="description">
        {{f.opening_crawl}}
      </p>
      <p class="text-white">
        <strong> Release date: </strong> {{f.release_date}} 
      </p>
    </div>
  </div>
</div>